.page-left{
    position: relative;
    background: #fff;
}
.page-right{
    background: #F3D2C9;
}
.page_big_title{
    position: absolute;
    left: 0;
    top: 0;
}
.page_big_title h3{
    color: rgba(225, 225, 225, 0.5);
    font-size: 11rem;
    text-align: center;
    padding-top: 15%;
    letter-spacing: 2px;
    font-family: 'Hurme Geometric Sans 2';
    font-weight: bold;
}
.home-content{
    height: 75vh;
}
.right_vertical_nav{
    position: absolute;
    left: 90% !important;
    bottom: 0;
    height: 25px;
    width: 75.2vh;
    z-index: 999999999999999999;
    transform: rotate(-90deg) translate(-50%, 50%);
    transform-origin: 0 50% 0;
    letter-spacing: 1px;
}
.right_vertical_nav_inner a{
    color: #F4D5CC;
    font-weight: bold;
    font-size: 24px;
    text-decoration: none;
    padding-left: 25px;
}
.right_vertical_nav_inner a:before{
    position: absolute;
    left: 0;
    bottom: 3px;
    width: 6%;
    height: 2px;
    background: #F4D5CC;
    content: "";
}
.about_content{
    padding-top: 10%;
 }
.about_content p{
    width: 80%;
    margin: auto;
}
.about_image{
    clear: both;
    float: left;
    position: absolute;
    left: 0;
    top: -50px;
    width: 65%;
    height: 100%;
    z-index: 999999999999;
    padding-left: 30px;
}
.about_image img{
    height: 100%;
}
.about_image p {
    position: absolute;
    right: 25px;
    bottom: 50px;
    font-weight: bold;
    font-size: 40px;
    font-family: 'Hurme Geometric Sans 2';
    color: #000;
}
.content-linkedin_page{
    position: absolute;
    left: 0 !important;
    bottom: 0;
    text-align: left;
    padding-right: 60px;
    padding-bottom: 15px;
    color: #8D8D8D;
    font-size: 24px;
}
.content-linkedin_page a{
    color: #8D8D8D;
}











